No puedo Instalar Cubase 8 en Macbook pro nuevo 2020

  • 1
Maveryck
#1 por Maveryck hace 2 semanas
Hola que tal !

Me acabo de comprar un macbook pro 16 nuevo y no puedo instalar cubase, antes tenia un imac 27 y tenia instalado el cubase 8, tengo el pen licencia etc. Ahora descargo cubase 8 des de la web de steinberg pero al final de la instalación me sale que no se puede instalar por que el mac no puede verificar si no es malicioso o algo así...el sistema operativo que lleba el macbook nuevo es el catalina.

Haver si alguien sabe algo

un saludo
Subir
tumbaito
MrBlue
#3 por MrBlue hace 2 semanas
Hola, creo que es un problema de al nuevo sistema de notarizacion para poder instalar software y que se pueda comportar que es fiable. Creo que sólo Cubase Pro 10.5 tiene esa posibilidad. Consulta en la web de steinberg ...
Si hubieras actualizado el SO desde otro anterior y tuvieras instalado el Cubase 8 te funcionaría....
Espero que al final lo puedas instalar...
Saludos.
Subir
Maveryck
#4 por Maveryck hace 2 semanas
Mr Blue gracias por tu respuesta:

Cuando descargo el programa me dice que el paquete esta firmado con un certificado esta caducado y que puede que no sea autentico, le doy a permitir, parece que va instalando y cuando llega al final de la instalacion , sale otro mensaje de error que dce que no puede garantizar la seguridad del programa y se cierra . Cosa muy rara.....,

Tumbaito, gracias por tu respuesta :

, si ya conozco esos menus si...
Subir
MrBlue
#5 por MrBlue hace 2 semanas
#4
Es que es lo que te he comentado, la "Notarizacion" de Catalina, es un nuevo sistema de "sobreprotección" del sistema que hace que el instalador tenga que comunicarse con los servidores de Apple para ver si es seguro o no, si el programa no tienes implementado la notarización pues te va a pasar eso ... y creo que los desarrolladores no van a implementar ese sistema en programas antiguos ...
No se si deshabilitando la protección o con algo de eso podrías hacer algo ..... O instalar con algún programa tipo Pacifist ...no te sabría decir, de momento que he quedado en Mojave, el Mac Pro 5.1, no da para actualizarse oficialmente a Catalina, se puede no oficialmente , pero de momento a esperar ..
Saludos.
Subir
Maveryck
#6 por Maveryck hace 2 semanas
Ya he contactado con los de Steinberg, me dicen que Cubase 8 ya no es compatible con el nuevo sistema Catalina y que me tengo que actualizar al Cubase 10.5 , venga a gastar pasta otra vez, la broma me cuesta 199 euros , se las saben todas eh... que pasada tio.

bueno toca joderse, manda huevos.

Gracias a todos por contestar mi post

un saludo !
Subir
MrBlue
#7 por MrBlue hace 2 semanas
#6
Bueno, a muchos desarrolladores creo que no les ha sentado nada bien, no se de quien habrá partido la idea, pero en principies de Apple y la seguridad...
Bueno si te sirve de consuelo, para mi gusto va mejor el Cubase pro 10 que el Cuabse 8
Saludos.
Subir
Maveryck
#8 por Maveryck hace 1 semana
Por cierto, no se si es posible eh, pero alguien sabe si habría la posibilidad de instalar un sistema mac os mas antiguo, instalar cubase 8 y luego actualizar? Podria funcionar??
Subir
studioso
#9 por studioso hace 1 semana
El macbook 16 no tiene nada que ver, tengo el mismo, El problema te lo genera Catalina.

Tienes q dar permiso mediante terminal, https://youtu.be/_8zxQavAggQ
Subir
Maveryck
#10 por Maveryck hace 1 semana
#9
Quieres decir qie si hago eso podre instalar cubase 8 en mi macbook pro con catalina?
Saludo
Subir
Maveryck
#11 por Maveryck hace 1 semana
Studioso, muchas gracias!! Si funciona!! Menos mal, que crak!! Merci!!
Subir
MrBlue
#12 por MrBlue hace 1 semana
#9
Pues mira que bien, pensaba que eso en Catalina no funcionaría...
Subir
studioso
#13 por studioso hace 1 semana
De Nada ☺️
Subir
Maveryck
#14 por Maveryck hace 1 semana
La victoria duro poco, ya no va!! No se que le pasa, estube ayer grabando cosas y todo y iva bien, pero hoy ya no se abre, no se si habra sido por que he abierto un proyecto antiguo o por haber intentado instalarme el pack de plugins de wave 9, el caso es que ahora no va, y he desinstalado todo lo de wave9, no se.....
Subir
studioso
#15 por studioso hace 1 semana
Tienes q hacer el mismo proceso,
Pasa cuando instalamos cosas mas antiguas en Catalina, o te lo detecta como software de un desarrollador no identificado o ya en el peor de los casos q sea un software 32bits q con eso ya no se puede hacer nada.

Tienes waves v9 y ya esta la v10, puede no ser compatible con Catalina pero no estoy seguro.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo